#Emergent Business models
____________________________
##System variables
My project belongs to the education system and it intervenes into methods for hands-on experience and encourages scientific thinking. I want to impact and change the tools for experiencing learning, the portfolio of activities for learning and teaching methods as well as the intersection of subjects, for instance, biology and design.

______________________
##Historical System Changes

Thinking about the future of my project requires looking at historical system changes. How had previous innovations in the field of interest challenged the impact variable? I examined the traditional way of given variables pre- and post few exemplary and key innovations.

- **Arduino** is a tiny and easy to use open-source motherboard, a programmable microcontroller. The creators assumed that one doesn’t need anyone’s permission to make something great. Arduino provides educational products, platform and services and what is more as mentioned open-source blueprints for re-creating the board. Before Arduino electronics were either hard to get or expensive and not affordable. To learn that one must have do so through academic classes or textbooks. The way of prototyping user interaction was less interactive, as there was no tool to easily and fast create a working electronic object. The most important element that enabled the impact was its accessibility, easy use, the shared knowledge and hugely expanding community but also the decision to go open-source. Arduino unlocked a movement by changing the resources (providing starter kit and compatible parts, creating a learning platform). In a way the project did question roles - with such a tool everyone can be a maker and creator and the role of teacher goes beyond what was known from schools - Massimo Banzi in his TED talk from 2012 gives an example: “Kids, like these kids, they're from Spain. They learned how to program and to make robots when they were probably, like, 11, and then they started to use Arduino to make these robots that play football. They became world champions by making an Arduino-based robot. And so when we had to make our own educational robot, we just went to them and said, you know, "You design it because you know exactly what is needed to make a great robot that excites kids." Not me. I'm an old guy. What am I supposed to excite, huh?”. As a result, the company received a massive boom of projects - both hobbyistic and professional - that include Arduino. Arduino is open-sourcing unlimited imagination of its user and is great in doing so.

- Equally important in my analysis was **FabKids**, a creative laboratory for educational activities, a wing of FabLabs network. One of the motivations behind FabKids is to promote reflective thinking and changing children from passive users of technology to creative minds through technological literacy. FabKids used to provide after-school activities for children, nowadays focusing more on sharing the methodology with educators and teachers. They deliver a service, develop knowledge, trigger a movement and behaviour change. The main triggers that make the changes possible are twofold: the network of FabLabs which allows this the same process to happen in every nod and - not separately from the first thing - recurrence of the activities, tools and methodologies and therefore the accessibility of it all. FabKids in contrast to regular school activities celebrates the learning process and gives real hands-on workshops for kids but additionally share the knowledge with teachers and democratizes it. FabKids - not as a service, but as a movement - grows by educating the educators and that’s where its sustainability lays.

- **Khan Academy** is a platform available in many most spoken languages with the number of online tools created to help educate the students and reinventing education. The Academy proposes short video lessons followed by exercises. Materials available on the website are not only for students but also for both parents and teachers. They statutory goals claim that they aim to provide free education for everyone everywhere which mean as a non-profit organisation they charge no fees whatsoever and they live on donations, donors and grants. Salman Khan, the founder of Khan Academy says: “When I'm 80, I want to feel that I helped give access to a world-class education to billions of students around the world. Sounds a lot better than starting a business that educates some subset of the developed world that can pay $19.95/month and eventually sell it to some textbook company or something”. The Khan Academy is now used not only by students but also by teachers - there is no rule saying that one size fits all and therefore having technology - a simple smartphone with Internet connection - can provide a tool for children to use at their own time at their own pace, allowing them to revise the material away from a classroom lecture. The interesting process occurs here - the humanisation of the learning process. The teacher in the classroom giving a lecture is somehow forced to implement the “one size fits all”, having only 45 minutes or so to spread the knowledge for 20 or 30 children in the classroom, making him or her an antagonist sometimes, taking away the possibility of interaction between kids. And so if a teacher uses lectures in the form of videos as homework, the children can have the class time for problem-solving tasks, working in groups and interacting with each other. The concept behind it is to change the today known paradigm of a lecture - homework - lecture - homework - exam timeline, where after the test no matter the results the class moves into a new subject and has no real opportunity to understand the mistakes or improve. Khan Academy tries to break this chain by giving the material to rewatch during after school time and providing a series of exercises which can go on and on until the student is sure to understand the theory or a problem. Implemented into regular education schedule can free up time for different experiences. And once again the relationship between teacher and student as well as student and student is challenged and changes - if the children can help each other during class time (especially that quite advance data are provided for teachers), why not help a kid from a different school or a different city. It is a notion of a global one world classroom, as the founder names it.

The previous innovations, mentioned above, have already changed a lot. They opened up a new path for projects that aim into redefining tools and processes for education, learning and experiencing the knowledge, changing roles in traditional paradigms. All of those initiatives have influenced the movement towards pushing education in the 21st century.

_______________________
##Accelerating growth

All of the above represents slightly different types of business model, from a non-profit organisation like Khan Academy, through piggybacking on existing product and using the name of a brand like Lego Mindstorms to low impact physical network like FabKids. All of them have one thing in common - they climb up a Pentagrowth leader. Pentagrowth is a model introduced by Ideas for Change. It combines internal assets with those available in one’s business ecosystem to foster the growth of a given organisation. **CONNECT** means network the company is designed for - is it a social level or maybe already mobile, meaning connecting to people remotely? **COLLECT** answers the question about how do you build your inventory, i.e. merchandising and providing access to it, gathering distributed resources or taking from the open commons. **EMPOWER** axe speaks about which role does your user play - whether it’s being just a customer buying something and taking a single action, having a possibility of being both user and producer (like in BlaBlaCar, car sharing, service) or playing any possible role. **ENABLE** steps tell about how one goes about and what tools do you choose to use in order to create partnerships - a role of provider buying things that has something to do with the business, a co-provider who gives a tool to create a product but still controls the market or co-creation, giving all the tools for creation and providing the service on demand (like Arduino does).  The last but not least is **SHARE** branch, asking how does your knowledge contribute, how can it be used - proprietary and kept behind locked doors, open common license where the goods are used for non-commercial purposes or open source without any limitations.


![](assets/penta.jpg)


I am mentioning the Pentagrowth Model because MDEF class took part in the workshops organised by Ideas for Change where we had to rethink our project in the context of business and analyze it. Part of this task was defining our system, its variables and companies that have had an impact and changed those systems, which could be read in the previous paragraph. In order to be able to position the business model, I had to examine two more (among others) aspects of the project.

The question was: how to minimize the effort? Minimizing the effort can be divided into two subcategories: internal and external efforts. External efforts are corresponding with the following: what needs to be changed in order to implement the tools I am proposing, specifically what needs to be changed in order to actuate such a tool kit in classrooms. First of all the science has to be communicated clearly so the kit can be used without or with minimal supervision of the teacher. The amount of tools that come from outside the starter kit has to be minimalized. Furthermore, to maximize the impact, cooperation with institutions like FabKids could take place, borrowing from their resources and using the network and portfolio of clients could help spread the word and make the project alive. On the other side, to minimize internal effort, I need to choose the topics for kits that I personally can understand and therefore am able to explain. Another way to do lower the effort is to rely on biohacking community, providing simple and usually cheaper solutions for many expensive or specialistic technical items or organic mediums and using simplified versions of those, like foldable microscope by Science Museum in London or the Foldscope, building upon other people’s work and not trying to reinvent the wheel, which in the meantime helps reduce the costs.

![](assets/foldscope.jpg)


To leverage the system and achieve greater impact there are are several actions that can be taken. The first step is to knock into the schools' doors, to invite teachers and educators and to ask if I can test the kit with students there. And because that hour or two is not a one-time paid experience but one of many lessons in their schedule, if something goes wrong, it’s still fine in the way that the kids are still experiencing different method, are still learning by doing and I have the opportunity to put my project into feedback loop that includes teachers and students, share the awareness about hands-on methods and necessity, give a sneak peek of it and explain - or rather show - how it can boost the learning confidence. For this exercise, I am assuming I will continue my work in Poland, my home country, and it is crucial as in what companies, institutions and organisations I can find that could have an impact on my project and could provide me with possible collaborations in any form. At first, ideally, I could establish cooperation with after-schools like Uniwersytet Dzieci (“Children’s University” non-profit organisation from Poland providing classes based on innovative teaching methods expanding the regular curriculum), letting I present the tools and methodology to both students and teachers and in the meantime improve it with their insights, giving the opportunity to share the knowledge. Another idea is to activate a new nod of FabKids (Future Learning Unit), preferably focusing on biofabrication, but opening up space for other FabLab activities, like teaching electronics or AI or to initialize one as a part of already existing FabLab.

____________
##Class activities

<iframe src="https://docs.google.com/presentation/d/e/2PACX-1vSgCngeGLfdgWOt0MAQd4ouE4UGz2oh830Wtb0pyVksEHvXOo6NfTEsuqmj1wNJenLH4Y9YlkQaV_Sh/embed?start=false&loop=false&delayms=3000" frameborder="0" width="960" height="569" allowfullscreen="true" mozallowfullscreen="true" webkitallowfullscreen="true"></iframe>


<iframe src="https://docs.google.com/presentation/d/e/2PACX-1vQDH4u0yyRPKg8MwTOIrc_spOe18EgVLlkB8v8pfmrQB-4nwQqVTdpZ6gAgQQTrXm_85n2D9mxN2iUa/embed?start=false&loop=false&delayms=60000" frameborder="0" width="1122" height="1617" allowfullscreen="true" mozallowfullscreen="true" webkitallowfullscreen="true"></iframe>
